{
  "id": "583357a2e03a602ec45348c2",
  "source": "http",
  "type": "go-function",
  "title": "http.func Serve ¶",
  "content": "# http.func Serve ¶\n\n```\nfunc Serve(l net.Listener, handler Handler) error\n```\n\nServe accepts incoming HTTP connections on the listener l,\ncreating a new service goroutine for each. The service goroutines\nread requests and then call handler to reply to them.",
  "url": "https://pkg.go.dev/http#func Serve ¶",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/net/http",
    "kind": "function",
    "package": "http",
    "signature": "func Serve(l net.Listener, handler Handler) error",
    "symbol": "func Serve ¶"
  },
  "hash": "0c54d97c723ca778078b49669b005b125519967aed99dd64f1c4ae4f46922a6a",
  "timestamp": "2026-02-19T12:17:17.237526993+01:00"
}